Subject: bug#7534: what about committing the patch also to emacs-23?

From: Dani Moncayo <[email-masked]>
Date: Fri, 4 Feb 2011 08:54:20 +0100

Hi,

Given that the patch for this bug was tiny and inoffensive, what do
you think about commiting it also in the emacs-23 branch (before the
23.3 release)?

TIA

--
Dani Moncayo